allcm(1)

NAME
fontimport - import fonts into the teTeX directory structure

SYNOPSIS
fontimport [-d] [-m MF-mode] source

DESCRIPTION
fontimport imports font files into the teTeX directory tree and copies them to their appropriate places. With given -d flag the files are deleted in the other place afterwards. fontimport tries to guess the mode of pk files. By the -m flag you may specify a fallback mode that is used if the guess fails. fontimport can cope with fontnames conforming the 8.3-namescheme, too. So you can import fonts from a TDS compliant or MSDOS installation into the teTeX directories. emTeX's font libraries are not supported. If you want to
import    fonts from a font library, you need to unpack it with emTeX's
fontlib utility, first.

SEE ALSO
alldc(1), allneeded(1), fontimport(1), fontexport(1).

AUTHOR
Thomas Esser (te@informatik.uni-hannover.de)